Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

SNMS pre requisits

Hello, did someone know this error "Server Runtime erro:java.lang.nullpointerException.

I have installed SNMS 1.5 on a Win2003 US SP1 R2.

first the interface didn't want to start because of Java disabled, so I have installed it , and it was working, but know I have the error above concerning Server Runtime error, and I can't get the configuration file of all my switch.

I have experience with LMS, and I used to change the backup directory for my configurations files.

What is the problem?

Do I have to reinstall all the OS end the application.

5 REPLIES
Silver

Re: SNMS pre requisits

Hi Zaydi,

do you have 1.5 or 1.5.1 installed?

What Java version is installed?

Is the Windows OS installed with english locales settings??

Best regards,

Frank

New Member

Re: SNMS pre requisits

I have Windows 2003 US SP1 R2 installed, I've installed SNMS 1.5, and I upgrade it on SNMS 1.5.1 to be compatible with the SP1.

I have installed the java Jre5, but I have desintalled it, and with netconfig the server give me the java j2re4_ ....

I have seen that the problem could be the R2 ???

do I have to reinstall it ?

Silver

Re: SNMS pre requisits

Hi,

thats right. The R2 is not supported. You should install a W2K3 and not the R2 Version.

Best regards,

Frank

New Member

Re: SNMS pre requisits

So I have to insatll W2K3 without the SP1, then SNMS 1.5, and then the SNMS 1.5.1,and the SP1 of Windows ?

thanks

Silver

Re: SNMS pre requisits

Hi,

the clou here is not to use the R2 Version of WIndows 2003.

Best regards,

Frank

104
Views
0
Helpful
5
Replies